NAME
	banish - banish a name

SYNOPSIS
	banish name
	banish -i(nfo) name
	banish -r(emove) name
	banish -a(dd) name

DESCRIPTION
	With this command you banish a name from the game. No one will
	be able to create a character with this name. Use this command
	very sparingly. You can only banish an unused name. If a player
	already has this name, the command will fail.

	You will have to stand in the administrator's workroom to add 
	banishments (home admin), but you can be anywhere if you want
	to remove or find information about a banishment.
	
OPTIONS
	name		- same as -i(nfo) name.

	-i(nfo) name	- find out who made a banishment and when.

	-r(emove) name	- remove a banishment. This only works if you
			  were the one who originally made the banishment.

	-a(dd) name	- banish a name. This command must be performed
			  in the administrator's workroom.

NOTA BENE
	Archwizards and Keepers can perform banish operations on anyone 
	anywhere in the game. The only limit is that the name must not
	already be in use by a player.

SEE ALSO
	home
